RubyGems Navigation menu

discorb 0.2.1

discorb is a Discord API wrapper for Ruby.

バージョン履歴:

  1. 0.17.0 - May 21, 2022 (887KB)
  2. 0.16.0 - March 20, 2022 (847KB)
  3. 0.15.1 - March 13, 2022 (844KB)
  4. 0.15.0 - February 19, 2022 (834KB)
  5. 0.14.0 - February 14, 2022 (839KB)
  6. 0.2.1 - September 01, 2021 (110KB)
全てのバージョンを表示 (全70項目)

オーナー:

Pushed by:

作者:

  • sevenc-nanashi

SHA 256チェックサム:

fc083278a56edd8f0ba4918d148113ab2a40e6208a3562af0aced31ed2b21686

累計ダウンロード数 44,430

現行バージョン 758

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 3.0.0

Requires MFA accounts: true

リンク集: